Subject: RE: Load Forecasting access to MV90 interval data
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 18 Jun 2001 09:54:00 -0700 (PDT)

Tuesday works better for me Maurice, my flight does not arrive into Houston until 6:00pm tonight. As far as a time for Tuesday, I would say anytime after 10:00 am would be open on my schedule.
                                                      Chris

 

:-----Original Message----- 
From: Winter, Maurice 
Sent: Mon 6/18/2001 7:46 AM 
To: Bresnan, Neil 
Cc: Frazier, Michael; Stokley, Chris 
Subject: Re: Load Forecasting access to MV90 interval data

Neil,

Pat is meeting with the CAISO auditors all afternoon, but I have asked if she can give us some time after 5pm.  If she is not available, what time tommorow morning is good for you? Chris and Micheal?

Also, I have attached the CSC systems drawing that I spoke of in our last meeting.

Maurice

<<CES System Overview 001102.bmp>> 

   

        Enron Energy Services

From:  Neil Bresnan                           06/15/2001 08:04 AM      

To:     Michael Frazier/HOU/EES@EES

cc:     Maurice Winter/HOU/EES@EES, Chris Stokley/ENRON@enronXgate 

Subject:        Re: Load Forecasting access to MV90 interval data   

Maurice,

I have PRC Monday.  If we have the meeting with Pat at 4 PM I should be able to make it. 

Please send me an e-mail to confirm the time and location. 

NFB 

Michael Frazier

06/14/2001 07:09 PM

To:     Maurice Winter/HOU/EES@EES

cc:     Neil Bresnan/HOU/EES@EES, Chris Stokley/ENRON@enronXgate, Gregg Young/HOU/EES@EES, James Light/HOU/EES@EES 

Subject:        Re: Load Forecasting access to MV90 interval data   

Sounds like a feasible solution to me as long as we can get specified formats and the data uploads are well-maintained by CSC.  Are there any extra costs on their end for performing this posting function?

mrf

Maurice Winter

06/14/2001 08:51 AM

To:     Neil Bresnan/HOU/EES@EES, Chris Stokley/ENRON@enronXgate, Michael Frazier/HOU/EES@EES

cc:     Gregg Young/HOU/EES@EES, James Light/HOU/EES@EES 

Subject:        Load Forecasting access to MV90 interval data

All,

I spoke with Pat Priestley this morning about our request to get access to the MV90 daily interval meter data for load forecasting.  She said that she would not be available to meet formally until Monday due to the declared disaster at their operations due to the flood.  She said they are moving back to the Pennzoil building today and Friday, so things should be close to normal by Monday.

Pat said that it is not be a problem to export the MV90 data (in just about any format) on a daily basis for us.  The data is housed in MV90 databases which , according to Pat, can only be read by an MV90 system; so we would need to purchase MV90 (very expensive) if we wanted to read the data directly.  

I suggest we get the data exported daily from CSC to an FTP site at Enron, because they can manage the process on a daily basis.  We can sweep the FTP site daily and have it automatically imported into our databases.

If we are in agreement with this solution, I  will create an emergency work request with CSC to begin working on this immediately.

Maurice